using Microsoft.AspNetCore.Http;
using Microsoft.AspNetCore.Mvc;

namespace EVCB_OCPP.WEBAPI.Controllers
{
    [ApiController]
    [Route("test")]
    public class TestController : ControllerBase
    {
        public TestController()
        {

        }

        [HttpGet]
        public string Get()
        {
            return "Hello World";
        }
    }
}
